#pragma strict


var titleStyle : GUIStyle;
var textStyle : GUIStyle;
var creditsStyle : GUIStyle;

var hover : String;

function OnGUI () {

	var w = Screen.width;
	var h = Screen.height;
   
   
   // GUI.Label(Rect (w/2 - 100, h/8, 200,200), "ROAD KILL", titleStyle);
/*
    if (GUI.Button (Rect (w/2-75,3*(h/6),150,50), "Start Game")) {
        Application.LoadLevel (1);
    }

    if (GUI.Button (Rect (w/2-75,4*(h/6),150,50), "Credits")) {
        Application.LoadLevel (2);
    }
    */
	

    //GUI.Label(Rect (512-200,650,400,50), "Very de cosas in the desto etc Very de cosas in the desto etc Very de cosas in the desto etc");
}



function Start () {



}

function Update () {




}